我可以将Flex Builder 3与Mac OS X 10.7 Lion一起使用吗?

网络上有rumors,Adobe的Flex Builder 3与Mac OS X Lion不兼容.是真的还是我可以升级到Lion并继续使用Flex Builder 3?
最佳答案
Flex Builder 3与Lion不兼容,大多数FlashBuilder版本也不兼容. Flash Builder(4.5.1)的最新版本已经完成了许多Adobe团队为修复这些问题所做的工作,他们最近(7月27日)发布了有关其余问题的更新指南.

http://blogs.adobe.com/flex/2011/07/updated-guidance-on-flash-builder-4-5-compatibility-with-mac-os-x-10-7.html

如建议中所述,Adobe建议不要向Lion更新早期产品的所有者.

转载注明原文:我可以将Flex Builder 3与Mac OS X 10.7 Lion一起使用吗? - 代码日志